@charset "UTF-8";
/* CSS Document */

body {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	background-image: url(http://player.pc.cdn.bitgravity.com/6/assets/dot_bg.png);
	background-repeat: repeat;

}

div#wrapper {
width: 1024px;
margin-left: auto;
margin-right: auto;
height:auto;

}

div#topnav {
	background:url('http://www.bitgravity.com/images/topnav.png') no-repeat;
    margin-top: -10px;
	position:relative;
	float:left;
    padding:20px 0px 0px 0px;
    width:1024px;
    height:60px;
}

div#topnav_topleft {
	float: left;
	margin-top:-10px;
	width: 400px;
	height: 20px;
	
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	
	padding: 0 0 0 25px;
	
}

div#topnav_topright {
	float: left;
	margin-top:-20px;
	width: 600px;
	height: 20px;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #66cc33;
	padding: 0 25px 0 318px;
	text-align:right;
}

div#topnav_blog {
	float: right;
	margin-top:-20px;
	width: 100px;
	height: 20px;
	font:Arial, Helvetica, sans-serif;
	
	font-size:10px;
	font-weight:normal;
	color: #66cc33;
	padding: 0 25px 0 0;
	text-align:right;
}

div#topnav_menu {
	float: left;
	margin-top:9px;
	margin-left:285px;
	
	height: 0px;
	background-color:#444444;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #66cc33;
	padding: 0 0 0 0px;
	letter-spacing:0px;
}

.topnav_tagline {
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	color: #ffffff;
	padding: 0 0 0 95px;
	
}

.topnav A:link {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #ffffff;
	padding: 0 0 0 0px;
	letter-spacing:0px;
	text-align:center
	
}

.topnav A:visited {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #ffffff;
	padding: 0 0 0 0px;
	letter-spacing:0px;
	
}

.topnav A:active {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #66cc33;
	padding: 0 0 0 0px;
	letter-spacing:0px;
	
}

.topnav A:hover {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #66cc33;
	padding: 0 0 0 0px;
	letter-spacing:0px;
	
}

.subnav A:link {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #999999;
	padding: 0 0 0 0px;
	text-align:center
	
}

.subnav A:visited {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #999999;
	padding: 0 0 0 0px;
	
}

.subnav A:active {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #66cc33;
	padding: 0 0 0 0px;
	
}

.subnav A:hover {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color: #66cc33;
	padding: 0 0 0 0px;
	
}

div#bottomnav {
	background:url('http://www.bitgravity.com/images/bottomnav.png') no-repeat;
    margin-top: 15px;
	position:absolute;
	bottom:0;
	float:left;
    margin-left:0px;
    margin-right:0px;
    width:1024px;
    height:25px;
	font-size:11px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#ffffff;
    padding: 10px 0px 0px 20px;
}

.bottomnav {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
color:#ffffff;
font-weight: bold;
}


.bottomnav A:link {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#ccc;
font-weight: bold;
text-decoration:none;
}

.bottomnav A:visited {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#ccc;
font-weight: bold;
text-decoration:none;
}

.bottomnav A:active {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#ffffff;

text-decoration:none;
}	


.bottomnav A:hover {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color:#ffffff;

text-decoration:none;
}	

.bottomnav_address {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
color:#CCC;
padding-left:80px;
}	

.w_desc {
	padding-bottom:10px;font-size:11px;line-height:normal;font-style:italic;color:#666666
}
#w_leftcol {
	float:left;
	width:200px;
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}
#w_maincol {
	float:left;
	width:800px;
	background-image:url(http://player.pc.cdn.bitgravity.com/6/assets/line.gif);
	background-repeat:repeat-y;
	height:600px;
	overflow:hidden;
}
#w_mainleft {
	float:left;
	width:380px;
	margin-bottom:10px;
	margin-top:30px;
	margin-left:10px;
	margin-right:0px;
}
#w_topright {
	text-align:right;
	background-image:url(http://player.pc.cdn.bitgravity.com/6/assets/line.gif);
	background-repeat:repeat-y;
	height:250px;
	width:800px;
	background-color:#000000;
}
#w_mainright {
	float:right;
	width:400px;
	height:500px;
	margin-right:0px;
	margin-top:70px;
	margin-bottom:0px;
	background-color:#222222;
	background-image:url(http://player.pc.cdn.bitgravity.com/6/assets/vidbg.gif);
	background-repeat:no-repeat;
	color:#999999;
	padding:5px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
#w_links {
	color:#999999;
	line-height:18px;
	text-align:right;
	padding:10px;
}
#w_links ul {
	list-style:none;
}
#w_mainheader {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color:#8fc63f;
	height:40px;
}
#w_formholder {
	line-height:30px;
}
input {
	margin-bottom:2px;
}
#w_playerwiz {
	border: 1px solid #AAAAAA;
	width:1000px;
	overflow:hidden;
	background-color:#FFFFFF;
	margin-left: auto;
margin-right: auto;
	
}
#w_playerwiz a {
	color:#9EC54E;
	text-decoration:none;
}
#w_next {
	margin-top:15px;
	text-align:right;
	clear:both;
}
div.w_da {
	background-image:url(http://player.pc.cdn.bitgravity.com/6/assets/darr.gif);
	background-repeat:no-repeat;
	padding-left:25px;
	background-position:0 8px;
}
div.w_indent {
	padding-left:25px;
}
#multiBitrateHeaders div {
	background-image:url(http://player.pc.cdn.bitgravity.com/6/assets/darr.gif);
	background-repeat:no-repeat;
	padding-left:25px;
	float:left;
	background-position:0 8px;
}
#multiBitrateDiv1 {
	clear:both;
	overflow:hidden;
}
#multiBitrateDiv1 div {
	padding-left:25px;
	float:left;
	background-position:0 8px;
}
#multiBitrateDiv2 {
	clear:both;
	overflow:hidden;
}
#multiBitrateDiv2 div {
	padding-left:25px;
	float:left;
	background-position:0 8px;
}
#multiBitrateDiv3 {
	clear:both;
	overflow:hidden;
}
#multiBitrateDiv3 div {
	padding-left:25px;
	float:left;
	background-position:0 8px;
}
#multiBitrateDiv4 {
	clear:both;
	overflow:hidden;
}
#multiBitrateDiv4 div {
	padding-left:25px;
	float:left;
	background-position:0 8px;
}
#multiBitrateDiv5 {
	clear:both;
	overflow:hidden;
}
#multiBitrateDiv5 div {
	padding-left:25px;
	float:left;
	background-position:0 8px;
}
#singleBitrateHeaders div {
	background-image:url(http://player.pc.cdn.bitgravity.com/6/assets/darr.gif);
	background-repeat:no-repeat;
	padding-left:25px;
	float:left;
	background-position:0 8px;
}
a img {
	border:0px;
}
#w_links li.w_activelink a {
	color:#000000;
}
.w_currentMode {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color:#8fc63f;
	height:40px;
}
.w_embedarea {
	width:330px;
	min-width:330px;
	max-width:330px;
	height:200px;
	max-height:200px;
	min-height:200px;
	font-family:'Courier New', Courier, monospace";
}
.w_universalurlembedarea {
	width:330px;
	min-width:330px;
	max-width:330px;
	font-family:'Courier New', Courier, monospace";
}
